1. yasmin_m's Avatar
    Hi there, I just recently installed BlackBerry Apps on my Samsung Galaxy S7 Edge, but could install only BlackBerry Calender, Password Keeper and Hub and for the rest app I get the message on PlayStore that "Your device isn't compatible with this version" any clue?
    08-06-16 06:22 PM
  2. John Vieira's Avatar
    Yeah, they're not out yet. Use those for now, and the rest will be added in September, along with the subscription options.

    Posted via a Priv on an 6.0 Mushroom
    yasmin_m likes this.
    08-06-16 07:43 PM
  3. lander06's Avatar
    It's say any Marshmallow device...why does the Playstore say that my tablet isn't compatible running 6.0.1?

    Posted via CB10
    08-06-16 08:03 PM
  4. John Vieira's Avatar
    It's say any Marshmallow device...why does the Playstore say that my tablet isn't compatible running 6.0.1?

    Posted via CB10
    Not compatible with tablets. Maybe later.

    Posted via a Priv on an 6.0 Mushroom
    08-07-16 09:11 AM
  5. yasmin_m's Avatar
    Yeah, they're not out yet. Use those for now, and the rest will be added in September, along with the subscription options.

    Posted via a Priv on an 6.0 Mushroom
    Thanks
    08-07-16 11:30 AM

Similar Threads

  1. PWM dimming on Passport and Passport Silver Edition?
    By MeherBaba in forum Ask a Question
    Replies: 2
    Last Post: 09-10-16, 09:28 AM
  2. LinkedIn app on Blackberry Passport
    By CrackBerry Question in forum Ask a Question
    Replies: 4
    Last Post: 08-09-16, 04:26 PM
  3. Replies: 11
    Last Post: 08-09-16, 01:12 AM
  4. Updating BBM on Q10
    By buckxfever in forum General BBM Chat
    Replies: 1
    Last Post: 08-08-16, 06:52 PM
  5. Replies: 3
    Last Post: 08-07-16, 09:41 PM
LINK TO POST COPIED TO CLIPBOARD